if (this.actor.hasCondition("bleeding"))
{
    this.actor.removeCondition("bleeding");
    this.script.notification("Retiré 1 Etat Hémmoragie")
}
else
{
    this.script.notification("Aucun Etat Hémmoragie");
}